# OnQueryNickDefaultActionRequest

Query double click customization

Parameters

    $0 = nickname

Window
The window that the user has clicked in
Description
This event is triggered when an user has double clicked on a nickname in the query target list. You should use this event to do some significant action associated with the double click. A good example might be a whois query or a dcc.chat

Index, Events

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006